<div class="main-navbar col-md-12">
    <div class="row">
        <div class="col-md-2">
            <div class="navbar-icons-alignments row">
                <div class="col-md-6">
                    FB
                </div>
                <div class="col-md-6">
                    IG
                </div>
            </div>
        </div>
        <div class="navbar-company-name col-md-8">
                <a>
                    KALEVA
                </a>
        </div>
        <div class="col-md-2">
            <div class="navbar-icons-alignments navbar-right-icons-margin row">
                <div class="col-md-6">
                    TW
                </div>
                <div class="col-md-6">
                    LI
                </div>
            </div>
        </div>
    </div>
</div>

